<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>0da17510cec64a359630f42ff2a504aa</id>
   <name>None</name>
   <previewFile>0da17510cec64a359630f42ff2a504aa_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>0da17510cec64a359630f42ff2a504aa_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
